/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* Preload images */
body:after {
  content: url(../images/close.png) url(../images/loading.gif) url(../images/prev.png) url(../images/next.png);
  display: none;
}

body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  border-radius: 3px;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-container {
  padding: 4px;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

body {
  background: white;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

body, div {
  font-size: 12px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  word-spacing: 0;
  letter-spacing: 0;
  font-size: 1.0em;
  line-height: 1.3;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

p {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

.l-apple-box {
  height: 20px;
}

section.header_video {
  width: 100%;
  height: 800px;
  cursor: pointer;
  overflow: hidden;
  background-color: black;
  position: relative;
}
@media (max-width: 1200px) {
  section.header_video {
    height: 667px;
  }
}
section.header_video .logo_area {
  z-index: 2;
  position: absolute;
  left: 50%;
  width: 1200px;
  height: 45px;
  top: 0;
  -moz-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
@media (max-width: 1200px) {
  section.header_video .logo_area {
    width: 100%;
  }
}
section.header_video .logo_area .senseable_logo_area {
  position: absolute;
  left: 20px;
  bottom: 0;
}
section.header_video .logo_area .mit_logo_area {
  position: absolute;
  right: 20px;
  bottom: 0;
}
section.header_video .image_area {
  z-index: 1;
  position: absolute;
  width: 100%;
  left: 50%;
  top: 50%;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
section.header_video .image_area img {
  width: 100%;
  height: 100%;
}
section.header_video h1 {
  z-index: 3;
  opacity: 0;
  position: absolute;
  left: 50%;
  top: 48%;
  text-align: center;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
section.header_video .youtube_movie {
  z-index: 4;
  width: 100%;
  height: 842px;
  display: none;
  position: absolute;
  left: 0;
  top: 0;
}

a {
  color: black;
  text-decoration: none;
}

.fl {
  float: left;
}

.clearing {
  clear: both !important;
}

.container {
  width: 1200px;
  margin: 0 auto;
  margin-top: 50px;
}
@media (max-width: 1200px) {
  .container {
    width: 100%;
  }
}
.container .title_area {
  position: relative;
  height: 40px;
}
@media (max-width: 1200px) {
  .container .title_area.about {
    margin-left: 20px;
  }
}
.container .title_area.team {
  height: 60px;
}
@media (max-width: 1200px) {
  .container .title_area.team {
    margin-left: 20px;
  }
}
.container .title_area .title {
  position: absolute;
  left: 0;
  top: 0;
  background: white;
  z-index: 3;
  padding-right: 10px;
}
.container .title_area hr.title_line {
  position: absolute;
  top: 9px;
  width: calc(100% - 40px);
  padding: 0;
  margin: 0;
  border: none;
  border-top: 1px solid #979797;
}
.container .column {
  float: left;
  width: 300px;
  text-align: left;
}
@media (max-width: 1200px) {
  .container .column {
    margin-top: 30px;
    width: 100%;
    float: none;
  }
}
@media (max-width: 1200px) {
  .container .column.first {
    margin-top: 0;
  }
}
.container .column.prepend_one {
  margin-left: 300px;
}
@media (max-width: 1200px) {
  .container .column.prepend_one {
    margin-left: 0;
  }
}
.container .column.half {
  width: 150px;
}
@media (max-width: 1200px) {
  .container .column.half {
    width: 100%;
  }
}
.container .column.two {
  width: 600px;
}
@media (max-width: 1200px) {
  .container .column.two {
    width: 100%;
  }
}
.container .column.four {
  width: 1200px;
}
@media (max-width: 1200px) {
  .container .column.four {
    width: 100%;
  }
}
.container .column.three {
  width: 900px;
}
@media (max-width: 1200px) {
  .container .column.three {
    width: 100%;
  }
}
.container .column.three.carousel_overflow_hidden {
  overflow: hidden;
}
.container .column .inner {
  padding-right: 30px;
}
@media (max-width: 1200px) {
  .container .column .inner {
    padding-left: 20px;
  }
}
.container .column .inner .carousel_desc_area {
  text-align: right;
}
.container .column h5 {
  color: #757575;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  word-spacing: 0;
  letter-spacing: 0;
  font-size: 1.0em;
  line-height: 1.3;
  font-size: 0.85em;
}
.container .column .inner.carousel_title_area {
  padding-left: 20px;
  text-align: left;
}
.container .column .inner.carousel_title_area h4.carousel_title {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  word-spacing: 0;
  letter-spacing: 0;
  font-size: 1.0em;
  line-height: 1.3;
  margin-bottom: 3px;
}
.container .column .inner.carousel_title_area p {
  color: #777;
}
.container .column span.paper_title {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  word-spacing: 0;
  letter-spacing: 0;
  font-size: 1.0em;
  line-height: 1.3;
}
.container .column span.paper_title a {
  border-bottom: 1px solid #222;
}
.container .column span.paper_title a:hover {
  border-bottom: 2px solid #222;
}
.container .column span.affi {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  word-spacing: 0;
  letter-spacing: 0;
  font-size: 1.0em;
  font-style: italic;
  line-height: 1.3;
  color: #757575;
}
.container .column p {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  word-spacing: 0;
  letter-spacing: 0;
  font-size: 1.0em;
  line-height: 1.3;
  line-height: 1.6;
  margin-bottom: 10px;
  font-size: 0.85em;
}
.container .desc_area {
  width: 75%;
}
.container .desc_area h3 {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  word-spacing: 0;
  letter-spacing: 0;
  font-size: 1.0em;
  line-height: 1.3;
  margin-bottom: 10px;
}
.container .desc_area p {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  word-spacing: 0;
  letter-spacing: 0;
  font-size: 1.0em;
  line-height: 1.3;
  line-height: 1.4;
  margin-bottom: 28px;
}
.container .desc_area span.able {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  word-spacing: 0;
  letter-spacing: 0;
  font-size: 1.0em;
  font-style: italic;
  line-height: 1.3;
}
.container .desc_area span.journal {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  word-spacing: 0;
  letter-spacing: 0;
  font-size: 1.0em;
  font-style: italic;
  line-height: 1.3;
  color: #888;
}
.container .desc_area span.title {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  word-spacing: 0;
  letter-spacing: 0;
  font-size: 1.0em;
  line-height: 1.3;
}

@media (max-width: 1200px) {
  .container.slogan_area {
    text-align: center;
  }
}
.container.slogan_area .line_for_slogan {
  margin-top: 50px;
  margin-bottom: 50px;
  width: 1200px;
}
@media (max-width: 1200px) {
  .container.slogan_area .line_for_slogan {
    width: 100%;
  }
}
@media (max-width: 1200px) {
  .container.slogan_area img {
    width: calc(100% - 20px);
    height: auto;
  }
}

@media (max-width: 1200px) {
  .container.about .press_release_area {
    width: calc(100% - 40px);
    padding: 0 20px;
  }
}
.container.about .press_release_area h5 {
  margin-bottom: 5px;
}
.container.about .press_release_area h5 a {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  word-spacing: 0;
  letter-spacing: 0;
  font-size: 1.0em;
  line-height: 1.3;
  font-size: 1.1em;
  border-bottom: 1px solid black;
}
.container.about .press_release_area h5 a:hover {
  border-bottom: 2px solid black;
}

.carousel_container {
  height: 562px;
  overflow: hidden;
}
@media (max-width: 1200px) {
  .carousel_container {
    height: auto;
  }
}
.carousel_container .carousel {
  float: left;
  width: 900px;
}
@media (max-width: 1200px) {
  .carousel_container .carousel {
    width: 100%;
  }
}
.carousel_container .carousel img {
  width: 900px;
}
@media (max-width: 1200px) {
  .carousel_container .carousel img {
    width: 100%;
  }
}

.slick-next {
  right: 25px;
}

.slick-prev {
  left: 25px;
  z-index: 999;
}

.slick-slider {
  margin-bottom: 0;
}

footer.container {
  width: 1200px;
  margin: 0 auto;
  margin-top: 100px;
  border-top: 1px solid #AAA;
  padding-top: 10px;
  margin-top: 52px;
  height: 157px;
  text-align: right;
}
@media (max-width: 1200px) {
  footer.container {
    width: calc(100% - 40px);
    margin: 0 20px;
  }
}
@media (max-width: 1200px) {
  footer.container .column {
    margin-top: 0;
  }
}
@media (max-width: 1200px) {
  footer.container .column.mit {
    float: left;
    width: auto;
    margin-right: 20px;
  }
}
@media (max-width: 1200px) {
  footer.container .column.senseable {
    float: left;
    width: auto;
  }
}
@media (max-width: 1200px) {
  footer.container .column.more_info {
    clear: both;
    margin-top: 30px;
  }
}
footer.container .column.more_info p {
  text-align: right;
}
@media (max-width: 1200px) {
  footer.container .column.more_info p {
    text-align: left;
  }
}
footer.container a {
  border: none;
}
